#armuvorm {
	text-align: center;
}
#lovecalc {
	width: 375px;
	margin: 10px auto 10px auto;
}
#lovecalc div {
	text-align: center;
}
#lovecalc .names {
	background-color: #f16;
	border: 2px solid #600;
	padding: 6px;
	margin: 10px auto 10px auto;
}
#lovecalc .action {
	display: grid;
	grid-template-columns: auto 1fr auto;
}
#armukonteiner {
	width: 80%;
	max-width: 800px;
	margin: 0 auto;
	text-align: center;
	margin: 10px auto 10px auto;
	padding: 10px;
}
#armutulemus {
	margin: 10px auto 10px auto;
	display: grid;
	grid-template-columns: 1fr auto auto auto 1fr;
	align-items: center;
}
#armutulemus div {
	margin: 5px;
}
#armutulemus .names {
	background-color: #f16;
	/*border: 2px solid #600;*/
	padding: 6px;
	color: white;
	font: 18pt Arial, "Liberation Sans", "Helvetica Neue", Helvetica;
}
#armutulemus .sum {
	font-size: 24pt;
	font-weight: bold;
	color: #fff;
	font-family: "Arial Black", Arial, "Liberation Sans", "Helvetica Neue", Helvetica;
}
img.syda {
	width: 40px;
	height: 40px;
}